Search documentation of ash

# View Source Ash.Type.Function (ash v3.4.30)

Represents a function.

If the type would be dumped to a native format, `:erlang.term_to_binary(term, [:safe])` is used.

Please keep in mind, this is NOT SAFE to use with external input.

More information available here: https://erlang.org/doc/man/erlang.html#binary_to_term-2

# Summary

## Functions

handle_change?()
prepare_change?()

# Functions

Link to this function

# handle_change?()

View Source
Link to this function

# prepare_change?()

View Source